Forums | Mahara Community

Support /
Problems after Mahara upgrade from 15.10 to 17.04.2


Gregor Pirker's profile picture
Posts: 7

19 August 2017, 1:06 AM

Hi all,

I have made the upgrade from 15.10 to 17.04.2 3weeks ago and now I have found an error at the function "Add Institution". 

ScreenShot027.jpg  

If I click on it, an error is comming. 

ScreenShot026.jpg

I have take a look on the apache error.log:

ScreenShot025.jpg

but I have no plan how I can solve this. I hope you can help me.

Serverinformations:

Ubuntu 14.04

Apache2.4 + php5.5

Postgres 9.3

I didn´t get any error by the upgrade. By a similar Mahara upgrade from 16.10 to 17.04  there are no problems.

Is it possible, on the old version 15.10 i have installed the oidc plugin but we didn´t needed and on upgrade I have it disabeld and deleted. Is this the problem?  

Thank you very much for the Help.

Best wishes

Gregor Pirker

Gregor Pirker's profile picture
Posts: 7

22 August 2017, 12:37 AM

Hi all,

Problem is solved. I have found the error, it gaves a complication on the Authentication. Some remains from oidc plugin has made this error. Obviously I have not all deinstalled. After a clearly deinstall all works fine. 

Thanks a lot.

Best wishes

Gregor Pirker

Kristina Hoeppner's profile picture
Posts: 3604

24 August 2017, 8:56 PM

Hello Gregor,

Great that you could resolve your issue. What is the oidc plugin? I couldn't find it on our list of plugins and thus would have been very much in the dark.

Cheers

Kristina

 

3 results